App\Service\DataGrid\DataGridHeader:
    exclusion_policy: all
    properties:
        id:
            groups: [grid]
            max_depth: 1
        label:
            groups: [grid]
            max_depth: 1
        isSortable:
            groups: [grid]
            max_depth: 1
        type:
            groups: [grid]
            max_depth: 1
